{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/PluginMeshDataExchange_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CMakeLists.txt",
		"D:/WBFZCPP/source/FastCAE/src/qrc/qianfan.qrc",
		"D:/WBFZCPP/source/FastCAE/src/qrc/translations.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/PluginMeshDataExchange_autogen/deps",
	"DEP_FILE_RULE_NAME" : "PluginMeshDataExchange_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/BDFdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_BDFdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CDBdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_CDBdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CGNSdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_CGNSdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CNTMdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_CNTMdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/FEMdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_FEMdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/FoamDataExchange.h",
			"MU",
			"EWIEGA46WW/moc_FoamDataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/INPdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_INPdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/KEYdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_KEYdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/MSHdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_MSHdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/MeshThreadBase.h",
			"MU",
			"EWIEGA46WW/moc_MeshThreadBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/NEUdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_NEUdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/PDBdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_PDBdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/SU2dataExchange.h",
			"MU",
			"EWIEGA46WW/moc_SU2dataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/VTKdataExchange.h",
			"MU",
			"EWIEGA46WW/moc_VTKdataExchange.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/meshDataExchangePlugin.h",
			"MU",
			"EWIEGA46WW/moc_meshDataExchangePlugin.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/meshDataExchangePluginAPI.h",
			"MU",
			"EWIEGA46WW/moc_meshDataExchangePluginAPI.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/PluginMeshDataExchange_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/PluginMeshDataExchange_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"H5_BUILT_AS_DYNAMIC_LIB",
		"MESHDATAEXCHANGEPLUGIN_API",
		"OUTPUT_DEBUG_INFO",
		"PluginMeshDataExchange_EXPORTS",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"QT_XML_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange",
		"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange",
		"D:/WBFZCPP/source/FastCAE/src",
		"D:/vcpkg/installed/x64-windows/include",
		"D:/WBFZCPP/source/FastCAE/extlib/HDF5/include",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtXml",
		"C:/VTK/include/vtk-9.3",
		"D:/WBFZCPP/source/FastCAE/extlib/Python/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/qrc_translations.cpp"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/CMakeFiles/PluginMeshDataExchange_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/CMakeFiles/PluginMeshDataExchange_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/BDFdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CDBdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CGNSdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/CNTMdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/FEMdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/FoamDataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/INPdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/KEYdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/MSHdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/MeshThreadBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/NEUdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/PDBdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/SU2dataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/VTKdataExchange.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginMeshDataExchange/meshDataExchangePlugin.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginMeshDataExchange/qrc_translations.cpp"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
